Details

      Description

      https://github.com/phpbb/phpbb/blob/develop-ascraeus/phpBB/phpbb/db/driver/postgres.php#L104

      Remove all checks for pgsql 8.3/8.2+ as we now support 8.3+ only.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            bantu Andreas Fischer
            Reporter:
            dhruv.goel92 Dhruv Goel
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development